
/* ****************** 공백  ****************** */

.empty_line_111751_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_111751_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_111751_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */


@media (min-width:1024px){
#menu111748 {height:50px; background-color: rgba(255, 255, 255, 0.95); color:#fff; width:100%; z-index:100;} 
}

.layout_111748_ {clear:both; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_111748_ > div {}
.layout_111748_ > div:after {content:''; display:block; clear:both;}
.layout_111748_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_111748_ > div > .container_1 {width:20%;}
.layout_111748_ > div > .container_2 {width:60%;}
.layout_111748_ > div > .container_3 {width:20%;}


@media (max-width:1023px){
#menu111748 {position:relative !important; } 
	.layout_111748_ > div > .container_1 { width:100%; }
	.layout_111748_ > div > .container_2 { width:100%; }
	.layout_111748_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout {min-width:1400px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_111524_ {position:relative; padding:0 50px; border-bottom:0px solid #d00000;}
.logo_111524_ * {box-sizing:border-box;}
.logo_111524_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_111524_ h1 a {display:table-cell; height:50px; vertical-align:middle;}


.toggle_111524_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_111524_.use {display:block;}
.toggle_111524_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_111524_.on:before {color:#d00000;}

.tel_111524_ {display:block; left:10px;}
.tel_111524_:before {content:'\e604'; color:#d00000;}
#farmBoxTel {display:none;}

.toggleSearch_111524_ {left:45px;}
.toggleSearch_111524_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_111524_ {right:45px;}
.toggleGnb_111524_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_111524_ {right:10px;}
.toggleLnb_111524_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_111524_ {display:block;}

@media (min-width:1024px){
	.logo_111524_ {padding:0; border-bottom:none;}
        .logo_111524_ h1 {display:table; width:100%; margin:0; padding:0; text-align:left;}
        .logo_111524_ h1 img {max-width:90%; max-height:90%; vertical-align:bottom;}
	.toggle_111524_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}
@media (max-width:1024px){
.logo_111524_ h1 img {max-width:80%; max-height:80%; vertical-align:bottom;}
}

@media \0screen{
	.logo_111524_ {padding:0; border-bottom:none;}
	.toggle_111524_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_111526_ {font-size:0;}
.lnb_111526_ * {box-sizing:border-box;}
.lnb_111526_ ul {margin:0; padding:0; list-style:none;}
.lnb_111526_ a {
	display:block; position:relative; height:50px; line-height:50px; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_111526_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:15px; color:#000000;
}
.lnb_111526_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_111526_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_111526_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_111526_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_111526_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_111526_ .dep1 > li:hover {z-index:610;background:#df1d26;}
	.lnb_111526_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:1px solid #ddd; background:#ffffff;
	}
	.lnb_111526_ .dep1 > li:hover > div {display:block;}
	.lnb_111526_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 5px;
		border-bottom:none; background:none; color:#222222; text-align:center; font-weight:bold;font-size:16px; 
	}
	.lnb_111526_ .dep1 > li.on > a,
	.lnb_111526_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_111526_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_111526_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_111526_ .dep2 > li.on > a,
	.lnb_111526_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_111526_ .dep1 > li.has_sub:before,
	.lnb_111526_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_111526_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #ddd;}
	.lnb_111526_ .dep1 > li.has_sub:after {bottom:-2px; border-bottom:8px solid #fff;}
	.lnb_111526_ .dep1 > li.has_sub:hover:before,
	.lnb_111526_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_111526_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_111526_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_111526_ .dep1 > li:hover {z-index:610;}
	.lnb_111526_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #ffffff; background:#ffffff;
	}
	.lnb_111526_ .dep1 > li:hover > div {display:block;}
	.lnb_111526_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#222222; text-align:center;
	}
	.lnb_111526_ .dep1 > li.on > a,
	.lnb_111526_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_111526_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_111526_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_111526_ .dep2 > li.on > a,
	.lnb_111526_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_111526_ .dep1 > li.has_sub:before,
	.lnb_111526_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_111526_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #ffffff;}
	.lnb_111526_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_111526_ .dep1 > li.has_sub:hover:before,
	.lnb_111526_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_111371_ ul {margin:0; padding:0; list-style:none; font-size:0; height:50px;}
.gnb_111371_ li {position:relative; display:inline-block; font-size:16px; width:50%;}
.gnb_111371_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.gnb_111371_ li:first-child:before {display:none;}
.gnb_111371_ li a {display:block; height:50px; line-height:50px; margin:0; padding:0 .8em; font-size:15px;color:#ffffff; text-decoration:none;}
.gnb_111371_ li a:hover {text-decoration:none;background-color:#222; }

/* ****************** 공백  ****************** */

.empty_line_111752_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_111752_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_111752_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 모바일메뉴  ****************** */



.pm-goods_tab__114802_ {position:relative;}
.pm-goods_tab__114802_ a {display:block; color:#333; text-decoration:none;}
.pm-goods_tab__114802_ ul {margin:0; padding:0; list-style:none;}

.pm-goods_tab__114802_ .cate_m {overflow:hidden; position:relative; background:#333;}
.pm-goods_tab__114802_ .cate_m div {position:relative; z-index:10; ​​width:100%; overflow-x:auto; overflow-y:hidden; -webkit-overflow-scrolling:touch; white-space:nowrap;}
.pm-goods_tab__114802_ .cate_m ul {display:table; padding:0 40px;}
.pm-goods_tab__114802_ .cate_m li {display:table-cell;}
.pm-goods_tab__114802_ .cate_m li > a {height:40px; line-height:40px; padding:0 7px; font-size:14px; color:#bbb;}
.pm-goods_tab__114802_ .cate_m li > a:before {content:'·'; padding-right:10px; font-weight:bold; color:#bbb;}
.pm-goods_tab__114802_ .cate_m li:first-child > a:before {display:none;}
.pm-goods_tab__114802_ .cate_m li.on > a {color:#fff;}
.pm-goods_tab__114802_ .cate_m > span {position:absolute; top:0; z-index:20; width:40px; height:40px; background:#333; font-size:0; opacity:.8; cursor:pointer;}
.pm-goods_tab__114802_ .cate_m > span:before {content:''; position:absolute; top:10px; border:10px solid transparent;}
.pm-goods_tab__114802_ .cate_m > span:after {content:''; position:absolute; top:10px; border:10px solid transparent;}
.pm-goods_tab__114802_ .cate_m > .btn_prev {left:0; border-top-left-radius:4px; border-bottom-left-radius:4px;}
.pm-goods_tab__114802_ .cate_m > .btn_prev:before {left:5px; border-right-color:#fff;}
.pm-goods_tab__114802_ .cate_m > .btn_prev:after {left:6px; border-right-color:#333;}
.pm-goods_tab__114802_ .cate_m > .btn_next {right:0; border-top-right-radius:4px; border-bottom-right-radius:4px;}
.pm-goods_tab__114802_ .cate_m > .btn_next:before {right:5px; border-left-color:#fff;}
.pm-goods_tab__114802_ .cate_m > .btn_next:after {right:6px; border-left-color:#333;}

@media (max-width:1023px){
        #menu111754 {height:40px; width:100%; z-index:100;} 
}

@media (min-width:1024px){
	.pm-goods_tab__114802_ .cate_m {display:none;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_115005_ {clear:both; min-width:320px; max-width:100%px; margin:0 auto;}
.layout_115005_ > div:after {content:''; display:block; clear:both;}
.layout_115005_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}

@media \0screen{
	.layout_115005_ {min-width:100%px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.fa-angle-left {margin-left:17px}

	/* player */
	.player__144483_ {display:block;overflow:hidden;position:relative;height:0;padding:0;background:url();background-size:cover}
	.player__144483_ .player-item,
	.player__144483_ iframe,
	.player__144483_ embed,
	.player__144483_ object,
	.player__144483_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__144483_.player-16by9 {padding-bottom:56.25%}
	.player__144483_.player-4by3 {padding-bottom:75%}

	/* player controls hide */
	.player__144483_.controls0 .player-item,
	.player__144483_.controls0 iframe,
	.player__144483_.controls0 embed,
	.player__144483_.controls0 object,
	.player__144483_.controls0 video {top:-140px;height:calc(100% + 280px);bottom:-140px}

	/* player bg */
	.player_bg__144483_ {overflow:hidden;position:relative;width:100%}


	/* player */
	.player__144484_ {display:block;overflow:hidden;position:relative;height:0;padding:0;background:url();background-size:cover}
	.player__144484_ .player-item,
	.player__144484_ iframe,
	.player__144484_ embed,
	.player__144484_ object,
	.player__144484_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__144484_.player-16by9 {padding-bottom:56.25%}
	.player__144484_.player-4by3 {padding-bottom:75%}

	/* player controls hide */
	.player__144484_.controls0 .player-item,
	.player__144484_.controls0 iframe,
	.player__144484_.controls0 embed,
	.player__144484_.controls0 object,
	.player__144484_.controls0 video {top:-140px;height:calc(100% + 280px);bottom:-140px}

	/* player bg */
	.player_bg__144484_ {overflow:hidden;position:relative;width:100%}


/* ****************** 1칸 레이아웃  ****************** */

.layout_156626_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_156626_ > div:after {content:''; display:block; clear:both;}
.layout_156626_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_156626_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_156629_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_156629_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156629_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_156640_ {display:block; width:100%; height:20px; line-height:20px; text-align:center;}

[id^=div_user_list] .empty_line_156640_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156640_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 사이트맵 - 가로형  ****************** */

	#pm2-_156635_ {position:relative;z-index:10;margin:15px 100px}
	#pm2-_156635_ * {box-sizing:border-box}
	#pm2-_156635_ ul {margin:0;padding:0;list-style:none}
	#pm2-_156635_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}

	#pm2-_156635_ .dep1 {position:relative}
	#pm2-_156635_ .dep1:after {content:'';display:block;clear:both}
	#pm2-_156635_ .dep1 > li {float:left;box-sizing:border-box;margin-bottom:30px;padding:0 10px}
	#pm2-_156635_ .dep1 > li:nth-child(5n+1) {clear:both}
	#pm2-_156635_ .dep1 > li > a {padding:8px 10px;background:#222;font-size:14px;color:#fff; text-align:center;}
	#pm2-_156635_ .dep1 > li:hover > a {background:#df1d26}

	#pm2-_156635_ .dep2 {background:#none;}
	#pm2-_156635_ .dep2 {padding:8px 0}
	#pm2-_156635_ .dep2 > li > a {padding:4px 10px;font-size:13px;color:#999;text-align:center;}
	#pm2-_156635_ .dep2 > li:hover > a {color:#e66d1e;}

/* ****************** 공백  ****************** */

.empty_line_156634_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_156634_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156634_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_156631_ {font-size:0;}
.title_156631_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_156631_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_156631_.style_top p {padding-top:10px;}
.title_156631_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_156631_.style_right p {padding-right:14px;}
.title_156631_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_156631_.style_bottom p {padding-bottom:12px;}
.title_156631_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_156631_.style_left p {padding-left:14px;}
.title_156631_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_156631_.style_circle1 p {padding-left:20px;}
.title_156631_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_156631_.style_circle2 p {padding-left:20px;}
.title_156631_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_156632_ {font-size:0;}
.title_156632_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_156632_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_156632_.style_top p {padding-top:10px;}
.title_156632_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_156632_.style_right p {padding-right:14px;}
.title_156632_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_156632_.style_bottom p {padding-bottom:12px;}
.title_156632_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_156632_.style_left p {padding-left:14px;}
.title_156632_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_156632_.style_circle1 p {padding-left:20px;}
.title_156632_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_156632_.style_circle2 p {padding-left:20px;}
.title_156632_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_156636_ {font-size:0;}
.title_156636_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#7e49bf; line-height:1.4em;
}
.title_156636_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_156636_.style_top p {padding-top:10px;}
.title_156636_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_156636_.style_right p {padding-right:14px;}
.title_156636_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_156636_.style_bottom p {padding-bottom:12px;}
.title_156636_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_156636_.style_left p {padding-left:14px;}
.title_156636_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_156636_.style_circle1 p {padding-left:20px;}
.title_156636_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_156636_.style_circle2 p {padding-left:20px;}
.title_156636_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_156630_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_156630_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156630_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 정보  ****************** */

.footer_info_156627_ {padding:0 10px;}
.footer_info_156627_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_156627_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_156627_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_156627_ li:first-child {padding-left:0;}
.footer_info_156627_ li:first-child:before {display:none;}
.footer_info_156627_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#eee; line-height:20px; text-decoration:none;}

/* ****************** 하단 메뉴  ****************** */

.fnb_156633_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_156633_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_156633_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_156633_ li:first-child:before {display:none;}
.fnb_156633_ li a {display:block; height:40px; line-height:40px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_156633_ li a:hover {text-decoration:underline;}
.fnb_156633_ p {height:40px; line-height:40px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 공백  ****************** */

.empty_line_156628_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_156628_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156628_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_156638_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #d00000; background:#d00000;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_156638_.on {right:10px;}
.scroll_top_156638_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_156638_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_156638_:hover {opacity:1;}
	.scroll_top_156638_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_156638_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_156638_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_156638_:hover {opacity:1;}
	.scroll_top_156638_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_156638_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_156638_ {margin-left:-50px;}
}
